package com.rf.psychological.plan.dao.dto;

/**
 * @author lpf
 * @description:
 * @date 19/01/2022 上午11:18
 */
public interface TestPlanAuthConTaskDto {

    /**
     * institution_auth id
     *
     * @return
     */
    public String getId();

    public String getBId();

    public String getInstitutionNo();

    public String getType();

    public String getDescription();

    public String getImageName();

    public String getImageUrl();

    public String getName();

    public String getPageUrl();

    public String getScaleLimit();

    public int getStatus();

    public String getFlag();

    public String getTestDescription();

    public String getTestExplain();

    public int getTestNum();

    public int getNo();


}
